    /*
    Template: graphy
    */


@import url("../graphy/style.css");


.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
  margin-right: 3%;
  max-width: 100%;
  
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%;
}



.entry-date {
display: none;
}

/*Easyazon pro border fix*/
.easyazon-block{
    border: none;
}


@media screen and (max-width: 320px) {
    
    .site-logo img {
        width: 110vh;
        height: 10.5vh;
    }
    
    .site-content{
        min-height: 100vh;
    }
    
    .main-navigation-wrapper {
        min-width: 290px;
        min-height: 50px;
    }
    
    .entry-title {
        min-width: 290px;
        min-height: 102px;
    }
}

@media screen and (max-width: 480px) and (min-width: 320px) {
    
    .site-logo img {
        width: 110vh;
        height: 10.5vh;
    }

    .site-content{
        min-height: 100vh;
    }
    
    .main-navigation-wrapper {
        min-width: 300px;
        min-height: 50px;
    }
    
    .entry-title {
        min-width: 300px;
        min-height: 102px;
    }
}

@media screen and (max-width: 720px) and (min-width: 480px) {
    
    .site-logo img {
        width: 110vh;
        height: 10.5vh;
    }
    
    .site-content{
        min-height: 100vh;
    }
    
    .main-navigation-wrapper {
        min-width: 420px;
        min-height: 50px;
    }
    
    .entry-title {
        min-width: 420px;
        min-height: 102px;
    }
}

@media screen and (min-width: 720px) {
    .site-branding {height: 18.8vh;}
}
.entry-content > p:nth-of-type(1) {
    /*height: 65vh;*/
}
/*
.main-navigation-wrapper, .main-navigation, .menu, .menu-menu-1-container {
    min-height: 9.4vh; 
    max-height: 9.4vh;
    min-width: auto;
}
.site-content {
    min-height: 100vh;
    min-width: auto;
}*/
/*.site-content {
    min-height: 513em;
}*/